.. _vim.fault.NotSupportedDeviceForFT: ../../../vim/fault/NotSupportedDeviceForFT.rst

.. _vim.fault.NotSupportedDeviceForFT.DeviceType: ../../../vim/fault/NotSupportedDeviceForFT/DeviceType.rst

vim.fault.NotSupportedDeviceForFT.DeviceType
============================================
  :contained by: `vim.fault.NotSupportedDeviceForFT`_

  :type: `vim.fault.NotSupportedDeviceForFT.DeviceType`_

  :name: paraVirtualSCSIController

values:
--------

virtualVmxnet3
   vmxnet3 virtual Ethernet adapter

paraVirtualSCSIController
   paravirtualized SCSI controller
